@font-face {
    font-family: 'icomoon';
    src:  url('../../fonts/icomoon.eot?acbr6x');
    src:  url('../../fonts/icomoon.eot?acbr6x#iefix') format('embedded-opentype'),
      url('../../fonts/icomoon.ttf?acbr6x') format('truetype'),
      url('../../fonts/icomoon.woff?acbr6x') format('woff'),
      url('../../fonts/icomoon.svg?acbr6x#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: block;
  }
  
  [class^="icon-"], [class*=" icon-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'icomoon' !important;
    speak: never;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
  
    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
  }
  
  .icon-lang:before {
    content: "\e900";
  }
  .icon-facebook:before {
    content: "\e902";
    color: #fff;
  }
  .icon-instagram:before {
    content: "\e903";
    color: #fff;
  }
  .icon-twitter:before {
    content: "\e904";
    color: #fff;
  }
  .icon-youtube:before {
    content: "\e905";
    color: #fff;
  }
  .icon-search:before {
    content: "\e906";
    color: #fff;
  }
  .icon-pinpoint:before {
    content: "\e907";
    color: #219653;
  }
  .icon-whatsapp:before {
    content: "\ea93";
  }
  